RubyGems Navigation menu

ruby-iscsiadm 0.0.1

This is a wrapper for the open-iscsi administration utility, iscsiadm. This is a simple binary wrapper and considered a temporary solution until a proper api is finished as per http://thread.gmane.org/gmane.linux.iscsi.open-iscsi/422

Versions:

  1. 0.0.1 - May 30, 2008 (12 KB)

Runtime Dependencies:

Authors:

  • Matthew Kent

Owners:

Faa44bdda1af2b077efcdc3e421d8661

Total downloads 1,444

For this version 1,443

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-iscsiadm', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install ruby-iscsiadm = Copy to clipboard Copied!

Links: